﻿.img {
 
  transition: transform .2s; /* Animation */
  margin: 0 auto;
  border:solid 2px #fefbfb; padding:10px;
}

.img:hover {
  transform: scale(1.13); 
}

.mtb50{margin-top:50px; margin-bottom:50px;}

.mtb10{margin-top:10px; margin-bottom:10px;}

/***********************************/
/*-----Created by Pham Quang Thuan----*/
/*-----Email: thuanpq@sptwnt.edu.vn----*/
/*-----Mobile: 0978.488.496----*/
/***********************************/
.fixed-content {
    overflow: hidden;
    background-color: #333;
    position: fixed;
    top: 0;
    width: 100%;
}


.bg-cl1
{background-color:#0e5d8c; /*Mau xanh*/}

#header {
    background-color:#1b5db3; /*#1a385a;*/ /*#0e5d8c; #af0369*/
    width:100%;
}
#header .logo {
	position: relative;
	float: left;
	margin: 0;
	padding: 20px;
	z-index: 1000;
}

#header .logo h1, #header .logo .site_name {
	display: inline-block;
}

#header .logo h2, #header .logo .site_description {
	color: #D8EAF8;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	font-family: "Times New Roman";
	text-shadow: -1px -1px 0 #5697D0, 1px -1px 0 #5697D0, -1px 1px 0 #5697D0, 1px 1px 0 #5697D0;
	letter-spacing: 0.5px;
	line-height: 1.1;
	margin: 0;
	padding: 0;
	display: inline-block;
}

#header .text-site {
	position: absolute;
	z-index: 9999;
	left:150px;
	top: 25px;
}
#header .text-site h1, #header .text-site .site_name {
	color: #0351a0;
 	font-size: 25px;
	font-weight: bold;
	letter-spacing: 0.5px;
	line-height: 1.1;
	margin: 0;
	padding: 5px;
	text-transform: uppercase;
	display: none;
}
#header .text-site h2, #header .text-site .site_description {
	color: #0351a0;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0.5px;
	line-height: 1.1;
	margin: 0;
	padding: 5px 5px 5px 10px;
	display: none;
}
#header .text-site h3, #header .text-site .site_name_bo {
	color: #0351a0;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.5px;
	line-height: 1.1;
	margin: 0;
	padding: 5px;
	text-transform: uppercase;
}
#header .banner {
	position: absolute;
	z-index: 100;
}
#header .banner img{
	width: 100%;
	height: 150px;
}
#header .banner_mobile {
	position: absolute;
	z-index: 100;
	display: none;
	width: 100%;
}


.title
{
    color:#1b5db3;/*#d5007f;*/

    font-weight:bold;
    text-transform:uppercase;
}
/* text-sologan */

.text-sologan{
	padding: 0px;
}
.text-sologan .bo{
	color: #ffffff;/*#fb9a02*/;
	font-weight: bold;
	font-family: sans-serif;
	text-transform: uppercase;
	font-size: 24px;
}
.text-sologan .bo a{
	color: #fb9a02;
}
.text-sologan .name{
	font-weight: bold;
	font-family: sans-serif;
	text-transform: uppercase;
	font-size: 18px;
}

.text-sologan .name a{
	color: #ffffff;
}

.search-box {
    padding-top: 30px;
    float: right;
    margin-right:0px;
    margin-bottom:20px;
}

 .search-box .search-input {
        border: none;
        font-size: 13px;
        padding: 5px 10px;
        color: #444;
        -webkit-border-top-left-radius: 8px;
        -webkit-border-bottom-left-radius: 8px;
        -moz-border-radius-topleft: 8px;
        -moz-border-radius-bottomleft: 8px;
        border-top-left-radius: 8px;
        border-bottom-left-radius: 8px;
        float: left;
        display: inline-block;
        min-width: 80px;
        height: 24px;
    }

    .search-box .search-button {
        background: #b02127;
        -webkit-border-top-right-radius: 8px;
        -webkit-border-bottom-right-radius: 8px;
        -moz-border-radius-topright: 8px;
        -moz-border-radius-bottomright: 8px;
        border-top-right-radius: 8px;
        border-bottom-right-radius: 8px;
        height: 24px;
        border: none;
        color: #fff;
        padding: 0px 10px;
    }
.clearfix
{
	clear:both;
}

/*Style menu*/
/* Style menu*/
.menu
{
    margin-bottom: 0px;
    min-height: 0;
}
.mn-bg0
{
    background-color: #205FA0;
}
.mn-bg1 /*mau xanh*/
{
	 background-color:#367CB8;
}

.mn-bg2
{background-color:#f2f1eb;/*Mau xam*/}

.mn-bg3
{background-color: #ed9023;/*Mau vang*/
}
.mn-bg4
{
    background-color:#002248;
    padding-top:5px;
}

.mn-bg5
{
    background-color:#00367c;
    padding-top:5px;
}

.mn-bd0
{
  border-bottom: 3px solid  #FF6600;
}
.mn-bd1
{
	border-bottom: 3px solid #ed9023;/*Mau vang*/

}
.mn-bd2
{
	border-bottom: 3px solid #e0e0e0;/*Mau xam*/

}

.mn-bd3
{
	border-bottom: 3px solid #007f74;/*Mau xanh la */

}
.mn-bd4
{
	border-bottom: 3px solid #367CB8;/*Mau xanh 2*/
}

.mn-bd5
{
	border-bottom: 3px solid #af2026;/*Mau xanh 2*/
}

.mr10
{
	margin:10px;
}

.mrtb10
{
	margin-top:10px;
	margin-bottom:10px;
}
.mrr10
{
	margin-right:10px;
}
.mrt10
{
    margin-top:10px;
}
.pd10
{
	padding:10px;
}
.pdt10
{
    padding-top:10px;
}
.slideimages
{
    margin-top:5px;
}

/**---------------------------------------*/
/**-------------------------------------*/
.NImg {
    position: relative;
}
.NImg:before {
    content:     "";
    display:     block;
    padding-top: 60%;
}
.NImg>a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.NImg>a, .ImageBox>div, .CPic>div, .CIco>div
{
    display:block;
    border-bottom: 0;

    max-width: 100%;
    width: 100%;
    
    background-position: center 20%;
    background-repeat: no-repeat;
    
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.CPic>div {height: 110px;}

.CIco>div {height: 32px;}
.CIco
{
    color: #555;
}

.icon-moet
{
    width:40px;
    height:41px;
    margin-right:10px;
}

/*==================================================================================================================*/

/*news*/

.new-block .new-block-title {
    padding-bottom: 6px;
    border-bottom: 3px solid #5697D0;
    position: relative;
}

.new-block .new-block-title, .new-block .new-block-title a {
        font-size: 16px;
        line-height: 1.25;
        font-weight: bold;
        color: #373737;
}

    .new-block .new-block-title span {
        padding-bottom: 6px;
        position: relative;
        border-bottom: 3px solid #FF6600;
    } 
.block-boder {
    color: 3px solid #FF6600;
}


.titleN {
    
    border-bottom: solid 2px #00568f;
  
    line-height: 1.4em;
    margin-top: 10px;
    margin-bottom: 10px;
}

.titleN a {
    background-color: #00568f;
    color: #fff;
    font-size: 18px;
    display: inline-block;
    padding: 5px 15px;
    margin-left: 15px;
  
}
.titleN a:hover
{
    color: #fff;
    text-decoration:underline;
}

.titleN a span {
        border-bottom: solid 3px #d5007f  /*#b02127*/;
}

.titleN2 {
    
    border-bottom: solid 2px #1b5db3; /*#002248;*/
  
    line-height: 1.4em;
    margin-top: 10px;
    margin-bottom: 10px;
}

.titleN2 a {
   
    color: #1b5db3; /*#d5007f; #002248;*/
    font-size: 18px;
    font-weight:bold;
    display: inline-block;
    padding-bottom:8px;
    text-transform:uppercase;
    
}
.titleN2 a:hover
{
  
    text-decoration:underline;
    color: #002248;
}

.titleN2 a span 
{
  border-bottom: solid 5px #1b5db3;/*#b02127;*/
  padding-bottom: 12px;
}

/*--------Style link--------------*/
.link
{

}
.link cl1 {
    color: #205FA0;
}
.link:hover {
    color: #ff6600;
    text-decoration:underline;
}

.divbg
{
   padding:10px;
}
.bgcl-1 {
    background-color: #f2f2f2;
}
.bgcl-2 {
    background-color: #d4ecfc;
}
    /**---------------------------------------*/
    .tacgia {
        float: right;
        margin-bottom: 10px;
        font-weight: bold;
    }
.date
{
    color:#990000;
    font-size:12px;
    margin-bottom:10px;
}

.NTitle
{
    line-height: 1.4em;
    margin-top: 10px;
    margin-bottom: 10px;
}


.view-more
{
    font-style:italic;
    font-size: 0.9em;
    text-align:right;
    margin-top: 10px;
    margin-bottom: 20px;
}
.newsView
{
    padding-bottom:20px;
}
.newsmore-item
{
    margin-bottom:10px;
    margin-top:10px;
    border-bottom:1px dotted #ccc;
    padding-bottom:10px;
}
/*--------------*/
h1 {
    font-family:Tahoma, 'Source Sans Pro', Arial, sans-serif;
    font-weight: 300;
    margin-top: 20px;
    margin-bottom: 20px;
}

h2 {
    font-family:Tahoma, 'Source Sans Pro', Arial, sans-serif;
    font-weight: 300;
    font-size: 2.6em;
    margin-top: 20px;
    margin-bottom: 20px;
}

h3.CName 
{
    font-family:Tahoma, 'Source Sans Pro', Arial, sans-serif;
    
    font-size: 24px;
    
    line-height: 1.4em;
    margin-top: 25px;
    margin-bottom: 25px;
    
    /*background-color:#0e5d8c;*/


    /*border-left: 6px solid #990000;*/
}

h4.CName, h4.CName a
{
    font-family:Tahoma, 'Source Sans Pro', Arial, sans-serif;
    font-size: 1.2em;
    line-height: 1em;
    margin-top: 0px;
    margin-bottom: 10px;
    

    text-transform:uppercase;
    font-weight:bold;
   
    
}

h5.CName, h5.CName a
{
    font-family:Tahoma, 'Source Sans Pro', Arial, sans-serif;
    font-size: 1.1em;
    line-height: 1em;
    margin-top: 20px;
    margin-bottom: 10px;
    
}

.bd
{
    padding-left: 10px;
    border-left: 3px solid #0e5d8c;


}
.bd2
{
    border-bottom:3px solid #e32c24;

}

/*borderH3*/
.bd3{ 
    border-bottom: 2px solid #0e5d8c; 

}

/*color color: #0e5d8c;-xanh*/

.cl1{color: #0e5d8c;}

/*color đỏ*/

.cl2{color:#e32c24;}

.cl3
{
	color:#ffffff;
}
.cl4
{
    color:#990000;
}

.bol
{
    font-weight:bold;
}
.link-title
{
    margin-top:10px;
    margin-bottom:10px;
}
.home
{
   color:#fff;
    padding: 5px 10px;
    /*background-color: #d5d0c0;*/
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; 
}
.LienKet li
{
    margin-bottom: 5px;
}
.LienKet li a
{
    display: block;
    padding: 5px 10px;
    /*background-color: #d5d0c0;*/
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;    
    color:#002248;
}

.bg1
{
    background-color: #d5d0c0;
}
.bg2
{
    background-color: #5bc0de;
}
.LienKet li a:hover
{
    background-color:#002248;
    color: #fff;
    border-bottom: 0;
    transition: all .1s ease-in-out;
    -webkit-transition: all .1s ease-in-out;
}

.LienKet li .CIco
{
    margin-right: 10px;
}

.LinkIconMenu .CIco>div
{
    width: 32px;
}
.LinkIconMenu ul li
{
    float: right;
    margin-left: 14px;
    margin-bottom: 10px;
}

.more-news
{
    margin-left: 17px;
}

.view-more
{
    font-style:italic;
    font-size: 0.9em;
    text-align:right;
    margin-top: 10px;
    margin-bottom: 10px;
}

.more-news li .NTitle:before 
{
    display:inline-block;
    font-family: 'FontAwesome';
    content: '\F105';
    margin: 0 10px 0 -15px;
    font-size: 13px;
}

#footer 
{
    background-color:#1b5db3 ; /*#af0369;   /*#002248;*/ 
    width:100%;
    padding-top:10px;
    
}

#footer .info {
    color:#fff;
    text-align:left;

}
#footer .info.right
{
    float:left;
    font-size:12px;
}
#footer .info.right a
{color:#fff;}
#footer .info.right a:hover
{
    color:#e32c24;
}


/**---Hotline-----*/
.hotline
{
   
    padding:10px;
    border:1px solid #CCC;
    margin-bottom:10px;
    background-color: #e5e5e5;
    font-family: 'Source Sans Pro', sans-serif;
}

.hotine-title 
{
    text-align:center;
    color:#ff0000;
    font-weight:bold;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom:10px;
}

.line
{
    border-bottom: 1px solid #f1f1f1;
}

.hotline .number
{
    font-size:20px;
    
    
}
.hotline .tel-sms {
    padding-right:30px;
    margin-left:40px;
    font-size:25px;
    color:#0094ff;
    text-align:center;
    text-decoration:none;
}
/*----Social conecting*/
/*-----------Social----------------*/

ul.share
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    
}

ul.share li {
    float: right;
}

ul.share li a {
    display: block;
    padding: 8px;
    background-color: #dddddd;
}
.share-icon 
{
    display: inline-block;
   
    margin: 4px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    vertical-align: middle;
    background-image: url("../images/icon.png");
}


.share-facebook {background-position: 0px 0px;}

.share-facebook:hover {background-position: 0px -40px;}

.share-twitter {background-position: -40px 0px;}

.share-twitter:hover {background-position: -40px -40px;}


.share-googleplus { background-position: -120px 0px;}

.share-googleplus:hover { background-position: -120px -40px; }

.share-email { background-position: -320px 0px;}

.share-email:hover {background-position: -320px -40px;}

#share-buttons img {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
}

/*------------------------------------*/
.LinkIcon.CIco>div
{
    width: 32px;
}
.LinkIcon ul li
{
    float: right;
    margin-left: 14px;
    margin-bottom: 10px;
}
ul.social-link
{
    float:right;
}
ul.social-link li {margin-bottom:15px;  display:inline;}

ul.social-link li a
{
    display: block;
      
}
ul.social-link .icon-28 { background:url(../images/sprite.png) no-repeat;width:27px;height:27px;display:block; float:left; margin:0 9px 0 0;}
ul.social-link .icon-facebook { background-position:-166px -54px ;}
ul.social-link .icon-google { background-position:-203px -54px;}
ul.social-link .icon-linkedin { background-position:-240px -54px ;}
ul.social-link .icon-youtube { background-position: -166px -91px;}
ul.social-link .icon-twitter { background-position: -203px -91px;}
ul.social-link .icon-rss { background-position:-240px -91px ;}
ul.social-link li a {padding-right:10px;}
/**--------==Social=--------------*/

#cfacebook{
    position:fixed;bottom:0px;
    right:0px;
    z-index:999999999999999;
    width:250px;
    height:auto;
    box-shadow:6px 6px 6px 10px rgba(0,0,0,0.2);
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    overflow:hidden;

}
#cfacebook .fchat{
    float:right;
    width:100%;
    height:270px;overflow:hidden;display:none;
    background-color:#fff;

}
#cfacebook .fchat .fb-page{
    margin-top:-130px;float:left;

}
#cfacebook a.chat_fb{
    float:left;
    padding-left:20px;
    
    width:250px;color:#fff;
    text-decoration:none;
    height:40px;line-height:40px;
    text-shadow:0 1px 0 rgba(0,0,0,0.1);
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAqCAMAAABFoMFOAAAAWlBMV…8/UxBxQDQuFwlpqgBZBq6+P+unVY1GnDgwqbD2zGz5e1lBdwvGGPE6OgAAAABJRU5ErkJggg==);
    background-repeat:repeat-x;
    background-size:auto;
    background-position:0 0;
    background-color:#ed9023;
    border:0;
    border-bottom:1px solid #133783;z-index:9999999;
    margin-right:12px;font-size:18px;

}
#cfacebook a.chat_fb:hover{color:#fff;text-decoration:none;}
/*============media==============*/

/**------Zalo---*/

.the-article-share li.btnZalo .ti-zalo {
    background: url(../images/icon_zalomessage.png) no-repeat 50% 50%;
    background-image: url(../images/icon_zalomessage.png);
    background-position-x: 50%;
    background-position-y: 50%;
    background-size: 20px;
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    width: 20px;
    height: 20px;
    display: inline-block;
    background-size: 20px;
    vertical-align: middle;
    margin-right: 2px;
    position: relative;
    top: -1px;
}
.the-article-share li.btnZalo {
    background: #018fe5;
    font-size: 14px;
    width: 200px;
}

.the-article-share li.btnZalo a {
    color: #FFF;
}

.the-article-share li.btnZalo a {
    color: #FFF;
}
.the-article-share li a {
    display: block;
    color: #3c5a98;
    padding:10px;
}


.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
color: #fff;
background-color: #428bca;
}

.margintop20 {
    margin-top:20px;
}

.nav-pills>li>a {
border-radius: 0px;
}

a {
color: #000;
text-decoration: none;
}

a:hover {
color: #000;
text-decoration: none;
}


.nav-stacked>li+li {
margin-top: 0px;
margin-left: 0;
border-bottom:1px solid #dadada;
border-left:1px solid #dadada;
border-right:1px solid #dadada;
}

.active2 {
    border-right:4px solid #428bca;
}

@media (max-width: 991px)
{
     .aspxgrid
    {
        width:991px;
    }

    #UserBar .iCmd.iHome
    {
        display:none;
    }

    #header .logo {
		width: 100%;
		text-align: left;
		padding: 10px;
	}
	.link-title a img
    {
		width:100%;
	}
}

@media (max-width: 980px) {
      .aspxgrid
    {
        width:980px;
    }
	#header .logo {
		width: 100%;
		text-align: left;
		padding: 20px;
	}
	#header .logo img {
		max-height: 98px;
		width: 98px;
	}
	.link-title a img
    {
		width:100%;
	}
	
}
@media (max-width: 767px)
{
      .aspxgrid
    {
        width:767px;
    }
	#header .text-site {
	    position: absolute;
	    z-index: 9999;
	    left: 145px;
	    top: 20px;
	}
	
    #rowFooter, #rowFooterSpace
    {
        height: 80px;
    }

    .SearchMenu
    {
        float:none;
    }

    .header-title .CPic div
    {
        max-height: 60px;
    }
    
    #contentFooter .Copyright
    {
       
        font-size:13px;
    }
    
    .SearchMenu
    {
        text-align: center;
    }
    .link-title a img
    {
		width:100%;
	}

}

@media (max-width: 650px)
{
      .aspxgrid
    {
        width:650px;
    }
    .header-title a:last-child
    {
        padding-top: 40px;
    }
   
    .header-title .CPic div
    {
        max-height:60px;
    }
     #header .logo {
		width: 100%;
		text-align: center;
		padding: 10px;
	}
	#header .logo img {
		max-height: 40px;
		width: auto;
	}
	
	#header .text-site{
		left: 0;
		position: relative;
		top: 0;
		text-align: center;
		padding: 0px 5px;
	}
	 .link-title a img
    {
		width:100%;
	}
     .dxdvItemImg
     {
         width:100%;
         
     }
}
@media (max-width: 600px)
{
      .aspxgrid
    {
        width:600px;
    }

#header .text-site {
		z-index: 9;
		left: 0px;
		top: 50%;
		text-align: center;
    	width: 100%;
	}
	 .link-title a img
    {
		width:100%;
	}
     .dxdvItemImg
     {
         width:100%;
         
     }
}
	
@media (max-width: 499px) {
      .aspxgrid
    {
        width:499px;
    }

    #header .logo {
		width: 100%;
		text-align: center;
		padding: 10px;
	}
	#header .logo img {
		max-height: 40px;
		width: auto;
	}
	

	.text-sologan{
		padding: 0px 5px;
	}
	.text-sologan .name{
		font-size: 10px;
	}
	.text-sologan .name-vi{
		font-size: 16px;
	}
    .dxdvItemImg
     {
         width:100%;
         
     }
}

@media (max-width: 360px) {
	#header .logo img {
		max-height: 100px;
		width: 100px;
	}
	.text-sologan .bo{
		font-size: 10px;
	}
	.text-sologan .name-vi{
		font-size: 18px;
	}
	.text-sologan .name-en{
		font-size: 14px;
	}
    .dxdvItemImg
     {
         width:100%;
         
     }
	
}

@media (min-width: 800px) {

    .aspxgrid
    {
        width:100%;
    }
	#header {
		min-height: 100px  !important;
	}
	.laws .panel-body {
		padding-bottom: 39px !important;
	}
}
@media (max-width: 800px) {
	#header .logo {
		width: 100%;
		text-align: left;
		padding: 20px 10px;
	}
	.metismenu .sidebar-nav ul a {
		padding: 10px !important;
	}
}
@media (min-width: 768px) {

    .aspxgrid
    {
        width:768px;
    }

	#header {
		min-height: 100px;
	}
	.hidden-ss-block {
		display: block !important;
	}
	.hidden-ss-inline {
		display: inline !important;
	}
	.hidden-ss-inline-block {
		display: inline-block !important;
	}
	.laws .panel-body {
		padding-bottom: 28px;
	}
	.laws .panel-heading p{
		padding: 15px 4px 5px 45px;
	}
}
@media (min-width: 992px) {
     .aspxgrid
    {
        width:992px;
    }
	.body-bg, .container {
		width: 100%;
	}
	nav > .container > .row {
		margin-left: 0;
		margin-right: 0;
	}
}
@media (min-width: 1070px) {
     .aspxgrid
    {
        width:1070px;
    }
	.container{
		width: 1070px;
	}
	nav > .container > .row {
		margin-left: -5px;
		margin-right: -5px;
	}
}
@media (max-width: 768px) {
     .aspxgrid
    {
        width:768px;
    }

	.third-nav .current-time{
		display: none;
	}
	
	#header .logo img {
	    max-height: 100px;
	    width: 100px;
	}
	#header .text-site {
	    position: absolute;
	    z-index: 9999;
	    left: 145px;
	    top: 20px;
	}
	#header .banner img{
		height: 130px;
	}
	.second-nav{
		top: 45px;
		right: 0;
		position: absolute;
		z-index: 999999;
	}
	.ui-tabs {
	    position: relative;
	    padding: 0px 0px 0px 0px !important;
	    margin-top: 5px !important;
	    z-index: 100;
	    background: #FFFFFF;
	}
	ul.slimmenu li .sub-collapser {
		display: block !important;
	}
	.voting {
		margin-top: 10px;
	}
	.third-nav .current-time {
		text-align: center;
	    margin-left: 0px;
	}
	ul.slimmenu.collapsed {
	    z-index: 3;
	    position: relative;
	}
	.groups_notice li a {
	    padding: 8px 10px 5px 20px;
	}
	.breadcrumbs-wrap {
	    position: relative;
	    margin-bottom: 5px;
	}
	
	.NewsDetail .NContent *
    {
        max-width: 100% !important;
    }
    
    .NewsDetail .NContent table
    {
        width: 100% !important;
    }
    
    .NewsList li
    {
        clear:both;
        display: table;
        width: 100%;
        margin-bottom: 20px;
    }
    
    .NewsList .NImg
    {
        display:table-cell;
        width: 40%;
        vertical-align: top;
    }

    .NewsList .NTitle
    {
        display:table-cell;
        vertical-align: top;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-left: 10px;
    }
    
    h5.CName
    {
        padding-bottom: 5px;
       
        margin-top: 30px;
        font-weight:bold;
        border-bottom:1px solid #ddd;
        
    }

    .CatMenu li
    {
        font-size: 1.1em;
        margin-bottom: 7px;
    }
}
@media (max-width: 640px){

     .aspxgrid
    {
        width:640px;
    }
	#header .logo{
		padding: 6px 10px;
		text-align: center;
		float: none;
	}
	#header .text-site{
		left: 0;
		position: relative;
		top: 0;
		text-align: center;
		padding: 0px 5px;
	}
}
@media (max-width: 600px) {
     .aspxgrid
    {
        width:600px;
    }
	#header .logo {
		text-align: center;
	}
	#header .logo img {
		max-height: 105px;
		width: 105px;
	}
	#header .text-site {
		z-index: 9;
		left: 0px;
		top: 50%;
		text-align: center;
    	width: 100%;
	}
	.banner .img-thumbnail {
		height: 55px;
	}


}
@media (max-width: 480px) {
     .aspxgrid
    {
        width:480px;
    }

	#header .logo {
		text-align: center;
	}
	#header .logo img {
		max-height: 105px;
		width: 105px;
	}
	.text-sologan{
		padding: 0px 5px;
	}
	.text-sologan .bo{
		font-size: 16px;
	}
	.text-sologan .name-vi{
		font-size: 18px;
	}
	.text-sologan .name-en{
		font-size: 14px;
	}
	.banner .img-thumbnail {
		height: 55px;
	}
	

}
@media (max-width: 360px) {
     .aspxgrid
    {
        width:360px;
    }
	#header .logo img {
		max-height: 100px;
		width: 100px;
	}
	.text-sologan .bo{
		font-size: 18px;
	}
	.text-sologan .cuc{
		font-size: 22px;
	}
	.text-sologan .ten{
		font-size: 14px;
	}
	.banner .img-thumbnail {
		height: 55px;
	}
	
	#header .banner_mobile {
		position: absolute;
		z-index: 100;
		display: block;
	}
}
@media (max-width: 320px) {

     .aspxgrid
    {
        width:320px;
    }

	#header .logo {
		text-align: center;
	}
	#header .logo img {
		max-height: 105px;
		width: 100px;
	}
	
}

/*2020*/

.footer-content{padding-top:10px;}
.footer-content p.rtecenter{padding-bottom:5px;}
.footer-content .block-aggregator{padding-left:15px;}
.footer-content .item-list ul{margin:0;padding:0;}
.footer-content .item-list ul li img{height:38px;width:auto !important;margin-right:4px;margin-bottom:10px;}
.footer-content  .block-panels-mini{}
.footer-content  .block-panels-mini .item-list ul li{margin-left:0;padding:0;font-size:11px;}
.footer-content ul li{list-style:none;}
.footer-content ul li a{font-weight:normal;line-height:16px;margin:0;padding:0;color:#FFF;}
.footer-content ul li a:hover{color:#E09B0F;}
.footer-content h2{margin:10px 0 6px 0;font-size:13px;}

.contact-btn{position:fixed;top:40%;right:0;z-index:9999;}
.contact-btn p{margin:0;}
.contact-btn a
{
    position:absolute;cursor:pointer;width:160px;right:-120px;
    line-height:0;-webkit-transition:400ms all linear;
    transition:400ms all linear;background:#08c;color:#fff;

}
.contact-btn a i,.contact-btn a svg
{
    color:#ffffff;background:#08c;font-size:24px !important;
    line-height:40px !important;width:40px;text-align:center;
    vertical-align:middle;transition:400ms all linear;

}
.contact-btn a i,.contact-btn a svg{color:#ffffff;font-size:24px !important;line-height:40px !important;text-align:center;}
.contact-btn a .fa-messenger{width:40px;height:40px;display:inline-block;}

.contact-btn a .fa-messenger i
{
    background:url(http://sptwnt.edu.vn/style/images/messenger.png) no-repeat center 0px;
    width:25px;height:32px;display:inline-block;

}
.contact-btn a:hover{right:-1px;text-decoration:none;}
.contact-btn a i i{display:none;}
.fb-item-mobile{display:none;}

[class^="icon-"],[class*=" icon-"]
    {
        font-family:'icomoon' !important;
        speak:none;font-style:normal;
        font-weight:normal;
        font-variant:normal;
        text-transform:none;
        line-height:1;
        -webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;

    }
    .icon-home:before{content:"\e900";}.icon-home3:before{content:"\e902";}.icon-newspaper:before{content:"\e904";}.icon-pencil2:before{content:"\e906";}.icon-image:before{content:"\e90d";}.icon-connection:before{content:"\e91b";}.icon-podcast:before{content:"\e91c";}.icon-feed:before{content:"\e91d";}.icon-book:before{content:"\e91f";}.icon-books:before{content:"\e920";}.icon-file-text:before{content:"\e922";}.icon-profile:before{content:"\e923";}.icon-file-empty:before{content:"\e924";}.icon-files-empty:before{content:"\e925";}.icon-file-text2:before{content:"\e926";}.icon-copy:before{content:"\e92c";}.icon-stack:before{content:"\e92e";}.icon-envelop:before{content:"\e945";}.icon-location:before{content:"\e947";}.icon-location2:before{content:"\e948";}.icon-compass:before{content:"\e949";}.icon-compass2:before{content:"\e94a";}.icon-map:before{content:"\e94b";}.icon-history:before{content:"\e94d";}.icon-drive:before{content:"\e963";}.icon-database:before{content:"\e964";}.icon-bubble:before{content:"\e96b";}.icon-bubbles:before{content:"\e96c";}.icon-bubbles2:before{content:"\e96d";}.icon-bubble2:before{content:"\e96e";}.icon-bubbles3:before{content:"\e96f";}.icon-bubbles4:before{content:"\e970";}.icon-users:before{content:"\e972";}.icon-user-plus:before{content:"\e973";}.icon-user-minus:before{content:"\e974";}.icon-quotes-left:before{content:"\e977";}.icon-quotes-right:before{content:"\e978";}.icon-spinner4:before{content:"\e97d";}.icon-spinner5:before{content:"\e97e";}.icon-spinner9:before{content:"\e982";}.icon-spinner10:before{content:"\e983";}.icon-equalizer:before{content:"\e992";}.icon-equalizer2:before{content:"\e993";}.icon-cog:before{content:"\e994";}.icon-pie-chart:before{content:"\e99a";}.icon-stats-dots:before{content:"\e99b";}.icon-stats-bars:before{content:"\e99c";}.icon-stats-bars2:before{content:"\e99d";}.icon-gift:before{content:"\e99f";}.icon-list-numbered:before{content:"\e9b9";}.icon-list:before{content:"\e9ba";}.icon-list2:before{content:"\e9bb";}.icon-tree:before{content:"\e9bc";}.icon-link:before{content:"\e9cb";}.icon-flag:before{content:"\e9cc";}.icon-attachment:before{content:"\e9cd";}.icon-bookmark:before{content:"\e9d2";}.icon-bookmarks:before{content:"\e9d3";}.icon-contrast:before{content:"\e9d5";}.icon-notification:before{content:"\ea08";}.icon-info:before{content:"\ea0c";}.icon-enter:before{content:"\ea13";}.icon-exit:before{content:"\ea14";}.icon-loop2:before{content:"\ea2e";}.icon-infinite:before{content:"\ea2f";}.icon-arrow-up-right:before{content:"\ea33";}.icon-new-tab:before{content:"\ea7e";}.icon-share2:before{content:"\ea82";}.icon-mail4:before{content:"\ea86";}.icon-google-plus3:before{content:"\ea8d";}.icon-facebook:before{content:"\ea90";}.icon-facebook2:before{content:"\ea91";}.icon-whatsapp:before{content:"\ea93";}.icon-rss:before{content:"\ea9b";}.icon-rss2:before{content:"\ea9c";}.icon-youtube:before{content:"\ea9d";}.icon-tumblr:before{content:"\eab9";}.icon-tumblr2:before{content:"\eaba";}.icon-windows:before{content:"\eac1";}.icon-windows8:before{content:"\eac2";}.icon-skype:before{content:"\eac5";}.icon-file-word:before{content:"\eae1";}a,li{-webkit-tap-highlight-color:rgba(0,0,0,0);}.cus-nav .nav > li > a:hover,.cus-nav .nav > .cus-nav .nav > li > a:focus{background:none;box-shadow:none;}.cus-nav .nav ul{}.cus-nav .nav li.leaf,.top-main li,.mmenu-nav .mm-list li{list-style:none;padding:0;margin:0;}.cus-nav .nav li a.active{}.cus-nav .nav li span,.mmenu-nav .mm-list li span{display:block !important;font-weight:bold;line-height:18px;z-index:99;}.cus-nav .nav a,.mmenu-nav .mm-list a{display:block;color:#00B1EB;text-decoration:none;-webkit-transition:color .5s,background .5s,height .5s;-moz-transition:color .5s,background .5s,height .5s;-o-transition:color .5s,background .5s,height .5s;-ms-transition:color .5s,background .5s,height .5s;transition:color .5s,background .5s,height .5s;margin:0;}.cus-nav .nav i,.mmenu-nav .mm-list i{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}.mmenu-nav .mmenu-mm-list i{display:none !important;}.mmenu-nav .mmenu-mm-list span i{display:inline !important;}a,button{-webkit-tap-highlight-color:rgba(0,0,0,0);}.no-touch .cus-nav .nav ul:hover a{color:rgba(249,249,249,.5);}.no-touch .cus-nav .nav ul:hover a:hover{color:rgba(249,249,249,0.99);}.cus-nav .nav li,.mmenu-nav .mm-list li{background:#FFF;border-left:1px solid #EEE;border-bottom:1px solid #EEE;}
.top-main ul{margin:0;}
.top-main ul li:nth-child(6n+1){background:#2D7AAB;}
.top-main ul li:nth-child(6n+2){background:#D06503;}
.top-main ul li:nth-child(6n+3){background:rgb(22,145,190);}
.top-main ul li:nth-child(6n+4){background:#FC5A3D;}
.top-main ul li a
{
    display:block;color:rgba(249,249,249,.9);
    text-decoration:none;-webkit-transition:color .5s,background .5s,height .5s;-moz-transition:color .5s,background .5s,height .5s;
    -o-transition:color .5s,background .5s,height .5s;
    -ms-transition:color .5s,background .5s,height .5s;transition:color .5s,background .5s,height .5s;
    margin:0;

}
.top-main li span
{
    display:block;font-weight:bold;line-height:18px;padding-top:30px;

}
.top-main li span:nth-child(2){padding-top:5px;}
.top-main ul li{float:left;width:25%;}
.top-main ul li i
{
    -webkit-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    transform:translate3d(0,0,0);

}
.cus-nav .nav li,.top-main ul li,.mmenu-nav .mm-list li
{
    display:block;text-align:center;
    -webkit-transition:border .5s;
    -moz-transition:border .5s;
    -o-transition:border .5s;
    -ms-transition:border .5s;
    transition:border .5s;

}
.cus-nav .nav a,.mmenu-nav .mm-list a{display:block;width:120px;height:114px;padding:0 !important;font-size:13px;}
.cus-nav .nav li:nth-child(4) a,.cus-nav .nav li:nth-child(5) a{}

.top-main ul li a{display:inline-block;width:100%;height:28px;}

.icon{padding-top:24px;}
.icon + span{margin-top:14px;-webkit-transition:margin .5s;-moz-transition:margin .5s;-o-transition:margin .5s;-ms-transition:margin .5s;transition:margin .5s;}
.no-touch .cus-nav .nav a:hover,.cus-nav .nav a:active,.cus-nav .nav a:focus{}
.no-touch .cus-nav .nav a:hover .icon + span
{
    -webkit-transition:margin .5s;
    -moz-transition:margin .5s;
    -o-transition:margin .5s;
    -ms-transition:margin .5s;transition:margin .5s;

}
/*.cus-nav .nav i,.mmenu-nav .mm-list i
{
    position:relative;display:inline;margin:0 auto;
    padding:0.4em;border-radius:50%;box-shadow:0 0 0 30px transparent;
    background:#FFF;-webkit-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    transform:translate3d(0,0,0);
    -webkit-transition:box-shadow .6s ease-in-out;
    -moz-transition:box-shadow .6s ease-in-out;
    -o-transition:box-shadow .6s ease-in-out;
    -ms-transition:box-shadow .6s ease-in-out;
    transition:box-shadow .6s ease-in-out;
    font-size:32px;transition:transform 0.1s ease-out 0s,background 0.2s ease 0s;

}*/
.top-main ul li i
{
    position:relative;display:inline;
    margin:0 auto;padding:0.4em;
    border-radius:50%;
    box-shadow:0 0 0 30px transparent;
    background:rgba(255,255,255,0.1);
    -webkit-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    transform:translate3d(0,0,0);
    -webkit-transition:box-shadow .6s ease-in-out;
    -moz-transition:box-shadow .6s ease-in-out;
    -o-transition:box-shadow .6s ease-in-out;
    -ms-transition:box-shadow .6s ease-in-out;transition:box-shadow .6s ease-in-out;
    font-size:36px;transition:transform 0.1s ease-out 0s,background 0.2s ease 0s;

}
.top-main ul li i i{display:none;}
.no-touch .cus-nav .nav a:hover i,.no-touch .cus-nav .nav a:active i,.no-touch .cus-nav .nav a:focus i,.cus-nav .nav a:hover i,.cus-nav .nav a:active i,.mmenu-nav .mm-list a:hover i,.mmenu-nav .mm-list a:active i
{
    box-shadow:0 0 0 0 #caf7f7;
    -webkit-transition:box-shadow .6s ease-in-out;
    -moz-transition:box-shadow .6s ease-in-out;
    -o-transition:box-shadow .6s ease-in-out;
    -ms-transition:box-shadow .6s ease-in-out;
    transition:box-shadow .6s ease-in-out;}
.top-main ul li a:hover i
{
    box-shadow:0 0 0 0 rgba(255,255,255,0.1);
    -webkit-transition:box-shadow .6s ease-in-out;
    -moz-transition:box-shadow .6s ease-in-out;
    -o-transition:box-shadow .6s ease-in-out;
    -ms-transition:box-shadow .6s ease-in-out;
    transition:box-shadow .6s ease-in-out;

}
